@font-face {
    font-family: "hemi";
    src: url("hemi-head-426/hemihead.otf");
}

/* page tags */
html {
    background-color: #A68C7C;
}

header {
    background-color: #0d0d0d;
    padding: 0.5em;
}

.button-bar {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    column-gap: 2em;
    margin: 1em;
}

/* link tags */
a {
    font-family: "hemi";
    text-decoration: none;
    padding: 4px;
}

a:link {
    color: #A60321;
}

a:visited {
    color: #BFA626;
}

a:active {
    color: #0d0d0d;
}

nav > a,
p > a {
    background-color: black;
    border: solid #F2D230;
}

nav > a:hover,
p > a:hover {
    background-color: #A60321;
    color: white;
}

td > a:visited {
    color: white;
}

td > a:hover {
    color:#A68C7C
}

/* text tags */
h1,
h2 {
    color: #0d0d0d;
    font-family: "hemi";
}

/* table tags */
table,
th,
td {
    background-color: #BFA626;
    border: solid thin #0d0d0d;
    padding: 0.2em;
}

td {
    width: 10em;
}

#is-completed {
    width: max-content;
}

.yesno {
    width: inherit;
    text-align: center;
}

.table-a {
    width: max-content;
    text-align: center;
}

/* project detail tags */
.project-headline {
    display:flex;
    flex-direction: row;
    justify-content: space-between;
    width: 65em;
    border-bottom: dashed #0d0d0d;
}

.project-headline > .memberlist {
    width: max-content;
    padding-right: 3em;
}

.delete {
    text-align: end;
    max-width: 65em;
}

/* gantt tags */
.gantt-box {
    max-width: 65em;
    margin: 1em;
}

/* notes tags */
.note-box {
    max-width: 60em;
    margin:1em;
    padding:0.5em;
    background-color: #0d0d0d;
}

.note {
    border: inset #d0d0d0;
    padding: 0.5em;
    margin: .1em;
}

.note > h3,
.note > p {
    color:#BFA626;
}

/* media tags */
@media only screen and (max-width:1100px) {
    .project-headline {
        width: auto;
    }

    .note-box {
        width: auto;
    }
}
